/* 
 * ========================================
 * global element styles 
 * ========================================
 */

html{
	overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
}

body{ 
	background: #678fc2;
	color: #000;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 11px;
	line-height: 135%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; /* required for Opera to have 0 margin */
	text-align: center; /* centers board in MSIE */
}

/* 
 * ========================================
 * Set up IPB table
 * ========================================
 */
 
.ipbtable { width:100% }

table.ipbtable,
tr.ipbtable,
td.ipbtable
{ /* required for text in tables, because tables do not inherit from body */
	background: transparent;
	color: #222;
	font-size: 11px;
	line-height: 135%;
}

.ipbtable td,
.divpad{ /* gives all tables faux cellpadding of 5px */
	padding: 5px;
}

td.nopad{ /* allows some tables to have no padding on the td */
	padding: 0;
}

/* Safari... */
th
{
	text-align: left;
}

.nopad{
         padding: 0px;
}

form{
	display: inline;
	margin: 0; /* removes mystery form tag gapping */
	padding: 0; /* removes mystery form tag gapping */
}

img{
	border: 0; /* makes sure linked images do not have a border */
	vertical-align: middle;
}

/* 
 * ========================================
 * global hyperlink styles 
 * ========================================
 */

a:link,
a:visited,
a:active{
	background: transparent;
	color: #000;
	text-decoration: underline;
}

a:hover{
	background: transparent;
	color: #74a0d9;
}

/* 
 * ========================================
 * Main wrapper, this controls the overall width of the board in you browser view window. 
 * ========================================
 */

#ipbwrapper{ 
	margin: 0px auto 0px auto;
	text-align: left;
	width: 100%;
}


#ipbwrapper2{ 
	margin: 0px auto 0px auto;
	text-align: left;
	width: 94%;
}

#ipbwrapper3{ 
	margin: 0px auto 0px auto;
	text-align: left;
	width: 86%;
}

.bodycell{
    background: #FFF url(../img/skin/body-top.gif) repeat-x top;
    padding: 0px;
    margin: 0px;
}

.bodycell2{
    background: #FFF;
    padding: 0px;
    margin: 0px;
}

/* 
 * ========================================
 * styles for pagination links 
 * ========================================
 */
 

.pagelink,
.pagelinklast,
.pagecurrent,
.minipagelink,
.minipagelinklast{
	background: url(../img/skin/pagelink.gif);
	border: 1px solid #000;
	padding: 1px 3px 1px 3px;
}

.pagelinklast,
.minipagelinklast{
	background: url(../img/skin/pagelink.gif);
}


.pagecurrent{
	background: url(../img/skin/pagecurrent.gif);
}

.minipagelink,
.minipagelinklast{
	border: 1px solid #C2CFDF;
	font-size: 10px;
	margin: 0 1px 0 0;
}

.pagelink a:active,
.pagelink a:visited,
.pagelink a:link,
.pagelinklast a:active,
.pagelinklast a:visited,
.pagelinklast a:link,
.pagecurrent a:active,
.pagecurrent a:visited,
.pagecurrent a:link,
.minipagelink a:active,
.minipagelink a:visited,
.minipagelink a:link,
.minipagelinklast a:active,
.minipagelinklast a:visited,
.minipagelinklast a:link{
	text-decoration: none;
}

/* fake button effect for some links */
.fauxbutton{
	background: #BFCDE0;
	border: 1px solid #072A66;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
}

.fauxbutton a:link,
.fauxbutton a:visited,
.fauxbutton a:active{
	color: #222 !important;
	text-decoration: none;
}

.forumdesc,
.forumdesc a:link,
.forumdesc a:visited,
.forumdesc a:active{ 
	background: transparent;
	font-size: 10px; 
	color: #666;
	line-height: 135%;
	margin: 2px 0 0 0;
	padding: 0;
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */

.searchlite {
	background-color:yellow;
	font-weight:bold;
	color: red;
}

.activeusers{
	background: #FFF;
	border: 1px solid #072A66;
	color: #000;
	margin: 0px;
	padding: 1px;
}

.activeuserposting a:link,
.activeuserposting a:visited,
.activeuserposting a:active,
.activeuserposting
{
	font-style:italic;
	text-decoration: none;
	border-bottom:1px dotted black;
}

fieldset.search{ 
	line-height: 150%;
	padding: 6px; 
}

label{ 
	cursor: pointer; 
}

img.attach{ 
	background: #808080 url(../img/skin/click2enlarge.gif) no-repeat top right;
	border: 1px solid #808080;
	margin: 0 2px 0 0;
	padding: 11px 2px 2px 2px;
}

.thumbwrap,
.thumbwrapp,
.fullimagewrap
{
	border: 1px solid #072A66;
	margin: 2px;
}

.thumbwrapp{
	border: 2px solid #660707;
}

.fullimagewrap{
	background: #e4effe;
	text-align: center;
	margin: 5px 0 5px 0;
	padding: 5px;
}

.thumbwrap h4,
.thumbwrapp h4{	
	background: #DDE6F2;
	border: 0 !important;
	border-bottom: 1px solid #5176B5 !important;
	color: #5176B5; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.thumbwrap p,
.thumbwrapp p{
	background: #EEF2F7 !important;
	border: 0 !important;
	border-top: 1px solid #5176B5 !important;
	margin: 0 !important;
	padding: 5px !important;
	text-align: left;
}

.thumbwrap p.alt,
.thumbwrapp p.alt{
	background: #DFE6EF !important;
	margin: 0 !important;
	padding: 5px !important;
	text-align: left;
}

.thumbwrapp p.pin{
	background: #EFDFDF !important;
	text-align: center !important;
}
	
.thumbwrap img.galattach,
.thumbwrapp img.galattach{
	background: #FFF url(../img/skin/img_larger.gif) no-repeat bottom right;
	border: 1px solid #072A66;
	margin: 5px;
	padding: 2px 2px 10px 2px;
}

li.helprow{ 
	margin: 0 0 10px 0;
	padding: 0; 
}

ul#help{ 
	padding: 0 0 0 15px; 
}

.warngood,
.warnbad{ 
	color: #0B9500;
	font-weight: bold;
}

.warnbad{ 
	color: #DD0000;
}

#padandcenter{ 
	margin: 0 auto 0 auto;
	padding: 14px 0 14px 0;
	text-align: center;
}

#profilename{ 
	font-size: 28px; 
	font-weight: bold; 
}

#photowrap{ 
	padding: 6px; 
}

#phototitle{ 
	border-bottom: 1px solid #000; 
	font-size: 24px; 
}

#photoimg{ 
	margin: 15px 0 0 0;
	text-align: center; 
} 

#ucpmenu,
#ucpcontent{ 
	background: #eff6ff;
	border: 1px solid #000;
	line-height: 150%;
}

#ucpmenu p{ 
	margin: 0; 
	padding: 2px 5px 6px 9px;
}

#ucpmenu a:link, 
#ucpmenu a:visited{ 
    color: #000;
	text-decoration: none; 
}

#ucpmenu a:active, 
#ucpmenu a:hover{ 
    color: #eda300;
	text-decoration: none;
	border-bottom: 2px dotted #eda300; 
}

#ucpcontent{ 
	width: auto;
}

#ucpcontent p{ 
	margin: 0;
	padding: 10px;
}

.activeuserstrip{ 
	background: #BCD0ED;
	padding: 6px;
}

/* Topic View elements */
.signature{  
	background: transparent;
	color: #339; 
	font-size: 10px;
	line-height: 150%;
}

.postdetails{ 
	font-size: 10px;
	line-height:140%;
}

.postcolor{ 
	font-size: 12px; 
	line-height: 160%;
}


.uitopmid {
    background:  url(../img/skin/ui-top-mid.gif) repeat-x;
  	display: inline;
  	float:left;
  	width:100%;
	height: 20px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	width: 100%;
  	vertical-align: middle;
}

.uitoplt {
    background: url(../img/skin/ui-top-lt.gif) no-repeat left top;
  	display: block;
  	float: left;
  	width: 100%;
  	height: 20px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	vertical-align: middle;
}

.uitoprt {
    background: url(../img/skin/ui-top-rt.gif) no-repeat right top;
    display: inline;
  	float: right;
  	width: 100%;
  	height: 20px;
    margin: 0px;
  	padding: 0px;
    text-align: right;
  	vertical-align: middle;
}

.userinfo {
  	background: url(../img/skin/ui-bg.gif) repeat-y;
  	text-align: center;
  	padding: 10px;
  	margin: 0px;
  	font-size: 11px;
  	color: #000;
}

.userinfo2 {
  	background: url(../img/skin/ui-bg.gif) repeat-y;
  	text-align: center;
  	padding: 0px;
  	margin: 0px;
  	font-size: 11px;
  	color: #000;
}

.uibotmid {
    background:  url(../img/skin/ui-bot-mid.gif) repeat-x;
  	display: inline;
  	float:left;
  	width:100%;
	height: 22px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	width: 100%;
  	vertical-align: middle;
}

.uibotlt {
    background: url(../img/skin/ui-bot-lt.gif) no-repeat left top;
  	display: block;
  	float: left;
  	width: 100%;
  	height: 22px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	vertical-align: middle;
}

.uibotrt {
    background: url(../img/skin/ui-bot-rt.gif) no-repeat right top;
    display: inline;
  	float: right;
  	width: 100%;
  	height: 22px;
    margin: 0px;
  	padding: 0px;
    text-align: right;
  	vertical-align: middle;
}


.normalname{ 
	color: #000;
	font-size: 12px; 
	font-weight: bold; 
}

.normalname a:link, 
.normalname a:visited, 
.normalname a:active{ 
	font-size: 12px;
}

.username{ 
    background: url(../img/skin/username.gif) no-repeat;
    width: 190px;
    height: 33px;
    line-height: 27px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-weight: bold;
    color: #000;
 }

.username2{ 
    background: url(../img/skin/username2.gif) no-repeat;
    width: 190px;
    height: 33px;
    line-height: 27px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-weight: bold;
    color: #000;
        
 }
.username a:link, 
.username a:visited, 
.username a:active{
    color: #000; 
    text-decoration: none;
    font-size: 12px;       
}
.username a:hover{
    color: #000; 
    text-decoration: none;
	font-size: 12px;
}

.post1,
.bg1{ 
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
}

.post2,
.bg3{ 
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
}

.row2shaded,
.post1shaded { background-color: #DEDBE4 }
.row4shaded,
.post2shaded { background-color: #E3DFE7 }

.row1{ 
	background: #e4effe; 
}

.row2{ 
	background: #e4effe; 
}

.row3a{ 
	background: #e4effe;
	border-left: 1px solid #6a97bc;
}

.row3b{ 
	background: #e4effe; 
	border-right: 1px solid #6a97bc;
}

.row4{ 
	background: #aad0ff url(../img/skin/row4.gif) repeat-y right;
}

.row4b{ 
	background: #aad0ff url(../img/skin/row4.gif) repeat-y right;
	border-left: 1px solid #6a97bc;
}
.row4c{ 
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
	border-right: 1px solid #6a97bc;
}

.postop{ 
	background: url(../img/skin/post-top.gif);
	height: 27px;
	padding: 5px;
	margin: 0px;
}

.postop2{ 
	background: url(../img/skin/post-top.gif);
	height: 27px;
	padding: 5px;
	margin: 0px;
	border-right: 1px solid #6a97bc;
}

.postbot{ 
	background: url(../img/skin/postbot.gif);
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 14px;
	padding: 0px;
	margin: 0px;
}

.rowhighlight{
	background-color: #FFF9BA;
}

.darkrow1{ 
	background: #BCD0ED;
	color: #3A4F6C; 
}

.darkrow3{ 
	background: #d3e4fc; 
	color: #000; 
}

/* tableborders gives the white column / row lines effect */
.plainborder,
.tablefill,
.tablepad{ 
	background: #e4effe;
	border: 1px solid #000;
}

.tablefill,
.tablepad{ 
	padding: 6px;  
}

.tablepad{ 
	border: 0 !important;
}

.tablepad2{ 
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
	border-left: 1px solid #bfa277;
	border-right: 1px solid #bfa277; 
	padding: 6px;  
}

.wrapmini{ 
	float: left;
	line-height: 1.5em;
	width: 25%;
}

.pagelinks{
	float: left;
	line-height: 1.2em;
	width: 35%;
}

.desc{ 
	font-size: 11px; 
	color: #434951;
}

.lastaction
{
	font-size: 10px; 
	color: #434951;
}

.edit{ 
	font-size: 9px;
}

.thin{ 
	border: 1px solid #FFF;
	border-left: 0;
	border-right: 0;
	line-height: 150%;
	margin: 2px 0 2px 0;
	padding: 6px 0 6px 0;
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */

/* 
 * ========================================
 * calendar styles 
 * ========================================
 */
	
.calmonths{ 
	background: #edf4ff url(../img/skin/calmonths.gif) repeat-x bottom;
	border: 1px solid #678fc2;
	font-family: Arial, Verdana, Tahoma, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 18px; 
	font-weight: bold; 
	margin: 5px 0 5px 0;
	padding: 8px;
	text-align: center;
}

.weekday{
	font-size: 14px;
	font-weight: bold;
}

.calmonths a{
	text-decoration: none;
}

.calday,
.calweekday{ 
	background: #edf4ff url(../img/skin/calbox2.gif) repeat-x bottom;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #bfa277;
	border-right: 1px solid #bfa277;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 4px;
	text-align: right;
}

.calweekday{
	border-right: 1px solid #AAA;
	color: #222;
	font-size: 14px;
	padding: 6px;
	text-align: center;
}

.celltodayshaded,
.celldateshaded,
.cellblank,
.celldate,
.celltoday,
.mcellblank,
.mcelldate,
.mcelltoday{
	background: #edf4ff url(../img/skin/calbox.gif) repeat-x bottom;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #a3b8d7;
	border-right: 1px solid #a3b8d7; 
	height: 100px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.celltodayshaded,
.celldateshaded
{
	background: #E3DFE7;
}

.mcellblank,
.mcelldate,
.mcelltoday{
	height: auto;
}

.cellblank,
.mcellblank{
	background: #edf4ff url(../img/skin/calbox.gif) repeat-x bottom;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #a3b8d7;
	border-right: 1px solid #a3b8d7;
}

.celltoday,
.celltodayshaded,
.mcelltoday{
	border: 2px solid #8B0000;
}

.calranged
{
	border: 2px outset #C2CFDF;
	background: #C2CFDF;
	padding:4px;
}

.calitem
{
	border-bottom: 1px dotted #000;
	padding:4px;
}

/* 
 * ========================================
 * form styles 
 * ========================================
 */

.input-warn,
.input-green,
.input-checkbox,
input,
textarea,
select{
	background: #FFF;
	border: 1px solid #4C77B6;
	color: #000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	padding: 2px;
	vertical-align: middle;
}

select
{
	margin: 0px;
}

.input-checkbox
{
	border: none;
}

.input-warn,
.input-warn-content
{
	border: 1px solid #C00;
}

.input-ok,
.input-ok-content
{
	border: 1px solid #0C0;
}

.input-warn-content
{
	padding: 4px;
	margin: 4px;
	background-color: #FCC;
}

.input-ok-content
{
	padding: 4px;
	margin: 4px;
	background-color: #CFC;
}


.input-text
{
	color: #900;
}

input.button{
	margin: 0;
	width: auto;
	cursor: hand;
	cursor: pointer;
}

optgroup option{
	font-family: verdana, helvetica, sans-serif;
	font-size: 12px;
}

.codebuttons{ 
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 10px; 
	vertical-align: middle;
	margin:2px;
}

.textarea,
.searchinput,
.button,
.gobutton{
	background: #FFF;
	border: 1px solid #4C77B6;
	color: #000;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 11px;
	padding: 2px;
	vertical-align: middle;
}
	
.button{
	background: transparent;
}

.gobutton{
	background: transparent;
	border: 0;
	color: #072A66;
	margin: 0;
	vertical-align: middle;
}

.radiobutton,
.checkbox,
.helpbox { 
	border: 0;
	vertical-align: middle;
	background: transparent;
}

/* 
 * class.formtable 
 *
 * used for tabled forms 
 * technically tables should not be used for form display 
 * but, in the case of IPB a table is easier to work with
 * for the average webmaster, who has little to no CSS knowledge.
 *
 */

.formtable{
	background: transparent;
}

.formtable td,
.pformleft,
.pformleftw,
.pformright{
	background:#e4effe;
	border: 1px solid #000;
	border-bottom: 0;
	border-left: 0;
	font-weight: bold;
	margin: 1px 0 0 0;
	padding: 6px;
	width: 25%;
} 

.formtable td.wider,
.pformleftw,
.pformright{
	width: 40%;
}

.formtable td.formright,
.pformright{
	border-right: 0px;
	font-weight: normal;
	width: auto;
} 

.formtable td.formtitle,
.formsubtitle{
	background: #d3e4fc;
	border: 1px solid #000; 
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

.formsubtitle{ 
	border: 0;
	color: #3A4F6C;
	font-weight: bold;
	padding: 5px;
}

.formsubtitle2{
	background: transparent url(../img/skin/tile_sub_hover.gif); 
	font-size: 10px;
	font-weight: bold;
	color: #000; 
	padding: 9px 5px 9px 5px;
	letter-spacing: 0.5px;
	border: 1px solid #aa8f65;
	text-align: center;
}

.formsubtitle3{
	background: transparent url(../img/skin/tile_sub.gif); 
	font-size: 10px;
	font-weight: bold;
	color: #000; 
	padding: 9px 5px 9px 5px;
	letter-spacing: 0.5px;
	border: 1px solid #678fc2;
	border-top: 0px;
	border-bottom: 0px;
	text-align: center;
}

.formsubtitle4{
	background: transparent url(../img/skin/tile_sub.gif); 
	font-size: 10px;
	font-weight: bold;
	color: #000; 
	padding: 7px 5px 7px 5px;
	letter-spacing: 0.5px;
	border: 1px solid #a1b8d6;
	border-left: 0px;
	border-right: 0px;
	text-align: center;
}

.formtable td.formstrip{
	background: #DDE8F2;
	border: 1px solid #9FB9D4;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

/* 
 * ========================================
 * new style quote and code wrappers MATT's DESIGN 
 * ========================================
 */

.quotetop{
	background: #E4EAF2 url(../img/skin/css_img_quote.gif) no-repeat right;
	border: 1px dotted #000;
	border-bottom: 0;
	border-left: 4px solid #8394B2;
	color: #000;
	font-weight: bold;
	font-size: 10px;
	margin: 2px auto 0 auto;
	padding: 3px;
}

.quotetop a{
	display: none;
}
.quotemain{
	background: #FAFCFE;
	border: 1px dotted #000;
	border-left: 4px solid #8394B2;
	border-top: 0;
	color: #465584;
	padding: 4px;
	margin: 0 auto 0 auto;
	max-height: 300px;
	overflow-y: auto;	
}

.codetop,
.sqltop,
.htmltop{
	background: #FDDBCC url(../img/skin/css_img_code.gif) no-repeat right;
	color: #000;
	font-weight: bold;
	margin: 0 auto 0 auto;
	padding: 3px;
}

.codemain,
.sqlmain,
.htmlmain{
	background: #FAFCFE;
	border: 1px dotted #000;
	color: #465584;
	font-family: Courier, Courier New, Verdana, Arial;
	margin: 0 auto 0 auto;
	padding: 2px;
	max-height: 300px;
	overflow-y: auto;
}

/* 
 * ========================================
 * old school quote and code styles - backwards compatibility 
 * ========================================
 */

#QUOTE,
#CODE{  
	background: #FAFCFE; 
	border: 1px solid #000; 
	color: #465584; 
	font-family: Verdana, Arial; 
	font-size: 11px; 
	padding: 2px; 
	white-space: normal;
	max-height: 300px;
	overflow-y: auto;
}

#CODE{ 
	font-family: Courier, Courier New, Verdana, Arial;
}

/* 
 * ========================================
 * All New Styles 
 * ========================================
 */
.cleared{
	clear: both;
}

.catheadmid {
    background:  url(../img/skin/cathead_mid.gif) repeat-x;
  	display: inline;
  	float:left;
  	width:100%;
    border-bottom: 1px solid #bfa277;
	font-size: 11px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	height: 37px;
  	width: 100%;
  	vertical-align: middle;
}

.catheadleft {
    background: url(../img/skin/cathead_left.gif) no-repeat left top;
    border-bottom: 1px solid #bfa277;
  	display: block;
  	float: left;
  	margin: 0px;
  	padding: 0px;
  	height: 37px;
  	width: 100%;
  	vertical-align: middle;
}

.catheadright {
    background: url(../img/skin/cathead_right.gif) no-repeat right top;
    border-bottom: 1px solid #bfa277;
    display: inline;
  	float: right;
    padding: 0px;
  	text-decoration: none;
  	color: #000;
	font-size: 1px;
  	height: 37px;
  	margin: 0px;
  	width: 100%;
  	vertical-align: middle;
}

.catheadtext {
	margin: 0px;
	padding: 11px 0px 0px 0px;
	font-weight: bold;
    color: #000;
	font-size: 12px;
    text-align: left;
    width: 100%;
    vertical-align: middle;
}

.catheadtext a:link, 
.catheadtext a:visited,
.catheadtextcollapse a:link, 
.catheadtextcollapse a:visited{ 
	background: transparent;
	color: #000;
	text-decoration: none; 
      
}

.catheadtext a:hover, 
.catheadtext a:active,
.catheadtextcollapse a:hover, 
.catheadtextcollapse a:active{ 
	background: transparent;
	color: #fff;
}

.catsub{ 
	background: transparent url(../img/skin/catsub.gif);
	border-bottom: 1px solid #6a97bc;
	color: #526f94; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 5px; 
}

.catsub2{ 
	background: transparent url(../img/skin/catsub.gif);
	border-left: 1px solid #6a97bc;
	border-right: 1px solid #6a97bc;
	border-bottom: 1px solid #6a97bc;
	color: #526f94; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 5px;
	text-align: center; 
}

.catsub3{ 
	background: #ffce62 url(../img/skin/catsub3.gif);
	border: 1px solid #6a97bc;
	color: #000; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 5px;
	text-align: left; 
}


.catsub4{
	background: #ffce62 url(../img/skin/catsub3.gif);
	border: 1px solid #6a97bc; 
	border-bottom: 0px;
	color: #000;
	font-weight: bold;
	padding: 5px;
}

.catsub4 p{
	background: transparent !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.catsub4 p.members{
	float: right;
	width: auto !important;
}


.catsubleft{ 
	background: transparent url(../img/skin/catsub.gif);
	border-bottom: 1px solid #6a97bc;
	border-left: 1px solid #6a97bc;
	color: #526f94; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 5px; 
}

.catsubright{ 
	background: transparent url(../img/skin/catsub.gif);
	border-bottom: 1px solid #6a97bc;
	border-right: 1px solid #6a97bc;
	color: #526f94; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 5px; 
}


.catfoot{
  	float:left;
	height: 26px;
	background: url(../img/skin/catfoot_mid.gif) repeat-x;
	font-size: 1px;
	width:100%;
}

.catfoot_left{
  	float:left;
  	background: url(../img/skin/catfoot_left.gif) no-repeat left top;
  	margin: 0px;
  	padding:0px;
	width: 100%;
	height: 26px;
}

.catfoot_right{
  	float:right;
  	background: url(../img/skin/catfoot_right.gif) no-repeat right top;
  	padding: 0px;
  	text-decoration:none;
  	text-align: center;
	font-size: 10px;
	width: 100%;
	height: 26px;
}  

.expand{
	float: right;
	width: auto !important;
	text-align: right;
	vertical-align: top;
}

.borderwrap,
.borderwrapm{ /* this will affect the outlining border of all the tables and boxes through-out the skin. */
	background: #FFF;
	border: 1px solid #072A66;
	padding: 0px; 
	margin: 0px; 
}

.borderwrap2{
	background: #transparent;
	padding: 0px; 
	margin: 0px; 
}

.borderwrapm{
	margin: 5px;
}

.borderwrap h3,
.maintitle,
.maintitlecollapse{
	background: url(../img/skin/tile_cat.gif);
	color: #000; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 8px;
}

.maintitle td {
	color: #000; 
	font-size: 12px;
	font-weight: bold;
}


.maintitle p,
.maintitlecollapse p,
.formsubtitle p{
	background: transparent !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.maintitle p.expand,
.maintitle p.goto,
.maintitlecollapse p.expand,
.formsubtitle p.members{
	float: right;
	width: auto !important;
}

.maintitle a:link, 
.maintitle a:visited,
.maintitlecollapse a:link, 
.maintitlecollapse a:visited{ 
	background: transparent;
	color: #000;
	text-decoration: none; 
}

.maintitle a:hover, 
.maintitle a:active,
.maintitlecollapse a:hover, 
.maintitlecollapse a:active{ 
	background: transparent;
	color: #FFF;
}

table th,
.borderwrap table th,
.subtitle,
.subtitlediv,
.postlinksbar{ 
	background: transparent url(../img/skin/tile_sub.gif);
	border-bottom: 1px solid #5176B5;
	color: #3A4F6C; 
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0; 
	padding: 5px; 
}

.subtitlediv{
	border: 1px solid #FFF;
	border-bottom: 1px solid #5176B5;
	text-align: right;
}

.subtitlediv2{ 
	background: transparent url(../img/skin/catsub.gif);
	border-left: 1px solid #6a97bc;
	border-right: 1px solid #6a97bc;
	color: #000; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0; 
	padding: 0px; 
	line-height: 20px;
	text-align: center;
	height: 25px;
}

.subtitlediv2 a:link,
.subtitlediv2 a:visited{ 
	background: transparent;
	color: #000;
	text-decoration: none; 
}

.subtitlediv2 a:active,
.subtitlediv2 a:hover{ 
	background: transparent;
	color: #FFF;
	text-decoration: none; 
}


.borderwrap table th a:link,
.subtitle a:link,
.subtitlediv a:link,
.borderwrap table th a:visited,
.subtitle a:visited, 
.subtitlediv a:visited, 
.borderwrap table th a:active,
.subtitle a:active,
.subtitlediv a:active,
.borderwrap table th a:hover,
.subtitle a:hover,
.subtitlediv a:hover{ 
	background: transparent;
	color: #3A4F6C;
	text-decoration: none; 
}

.borderwrap h4{
	background: #DDE6F2;
	border: 1px solid #FFF;
	border-bottom: 1px solid #5176B5;
	border-top: 1px solid #5176B5;
	color: #5176B5; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.borderwrap p{
	background: #F9F9F9;
	border: 1px solid #CCC;
	margin: 5px;
	padding: 10px;
	text-align: left;
}

.formbuttonrow3{
	background: url(../img/skin/formbuttonrow.gif) !important; 
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

td.formbuttonrow,
.pformstrip,
.borderwrap p.formbuttonrow,
.borderwrap p.formbuttonrow1{
	background: url(../img/skin/formbuttonrow.gif) !important; 
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
}

td.formbuttonrow{
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

.borderwrap p.formbuttonrow1{
	background: #F9F9F9 !important;
	border: 0;
	border-top: 1px solid #CCC;
}

td.formbuttonrow2,
.borderwrap p.formbuttonrow2{
	background: url(../img/skin/formbuttonrow.gif) !important; 
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
	border-top: 1px solid #6a97bc;
	border-left: 1px solid #6a97bc;
	border-right: 1px solid #6a97bc;
}

td.formbuttonrow2{
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #6a97bc;
	border-left: 1px solid #6a97bc;
	border-right: 1px solid #6a97bc;
}

.bar,
.barb,
.barc{
	background: #DFE6EF;
	border: 1px solid #FFF;
}

.barc{
	border-bottom: 0;
}

.bar p,
.barb p,
.barc p{
	background: transparent;
	border: 0;
	color: #222;
	font-size: 11px;
	margin: 0;
	padding: 5px;
	text-align: left;
}

.barb p{
	text-align: right;
}

.bar p.over,
.bar p.overs,
.barc p.over,
.barc p.overs{
	float: right;
}

.barb p.over,
.barb p.overs{
	float: left;
}

.bar p.overs,
.barb p.overs,
.barc p.overs{
	position: relative;
	top: 5px;
}

.catend{
	background: #8394B2;
	color: #000;
	font-size: 1px;
	height: 5px;
}

.newslink{
	background: transparent url(../img/skin/tile_news.gif);
	margin: 0;
	width: 100%;
}

.newslink td{
	color: #000;
	font-size: 10px;
	padding: 0px;
}

.newslink span{
	background: transparent;
	color: #072A66;
	font-style: italic;
	font-weight: normal;
}

.newslink input{
	background: #FFF;
	border: 1px solid #999;
	color: #072A66;
	font-size: 10px;
	padding: 3px;
	vertical-align: middle;
	width: auto;
}

.newslink input.button{
	background: transparent;
	border: 0;
	color: #072A66;
	vertical-align: middle;
}

.fieldwrap{
	background: #F9F9F9;
	border: 1px solid #CCC;
	border-top: 0;
	margin: 5px;
	padding: 0;
	text-align: left;
}

.fieldwrap h4{
	background: #EEE;
	border: 1px solid #CCC;
	border-left: 0;
	border-right: 0;
	color: #444; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.errorwrap {
	background: #F2DDDD;
	border: 1px solid #992A2A;
	border-top: 0;
	margin: 5px;
	padding: 0;
}


.errorwrap h4 {
	background: #E3C0C0;
	border: 1px solid #992A2A;
	border-left: 0;
	border-right: 0;
	color: #992A2A; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.errorwrap p {
	background: transparent;
	border: 0;
	color: #992A2A;
	margin: 0;
	padding: 8px;
}


.ruleswrap{
	background: #F2DDDD;
	border: 1px solid #992A2A;
	color: #992A2A; 
	margin: 5px 0 5px 0;
	padding: 5px;
}

#redirectwrap{
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
	border: 1px solid #000;
	margin: 200px auto 0 auto;
	text-align: center;
	width: 500px;
}

#redirectwrap h4{
	background: #f5f9ff url(../img/skin/tile_sub_hover.gif);
	border-bottom: 1px solid #000;
	color: #000;
	font-size: 14px;
	margin: 0;
	padding: 5px;
	text-align: center;
}

#redirectwrap p{
    background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
	margin: 0;
	padding: 5px;
	text-align: center;
}

#redirectwrap p.redirectfoot{
	background: #f5f9ff url(../img/skin/tile_sub.gif);
	border-top: 1px solid #000;
	text-align: center;
}


#gfooter{
	background: transparent url(../img/skin/footer.gif);
	margin: 0px 0 0px 0;
	padding: 0;
	width: 100%;
	height: 49px;
}

#gfooter td{
    background: transparent;
	color: #000;
	font-size: 10px;
	padding: 0px;
}

#gfooter a:link,
#gfooter a:visited{
	color: #000;
}
.topmid{
    background: transparent url(../img/skin/top-mid.gif) no-repeat bottom right;
	margin: 0;
	padding: 0;
}
.botmid{
    background: transparent url(../img/skin/bot-mid.gif);
	margin: 0;
	padding: 0;
}


.headmid {
    background:  url(../img/skin/tile_back.gif) repeat-x;
  	display: inline;
  	float:left;
  	width:100%;
    border-bottom: 1px solid #bfa277;
	height: 50px;
	font-size: 11px;
  	margin: 0px;
  	padding: 0px;
    text-align: left;
  	height: 100px;
  	width: 100%;
  	vertical-align: middle;
}

.headleft {
    background: url(../img/skin/head_left.gif) no-repeat left top;
    border-bottom: 1px solid #bfa277;
  	display: block;
  	float: left;
  	margin: 0px;
  	padding: 0px;
  	height: 100px;
  	width: 100%;
  	vertical-align: middle;
}

.headright {
    background: url(../img/skin/head_right.gif) no-repeat right top;
    border-bottom: 1px solid #bfa277;
    display: inline;
  	float: right;
    padding: 0px;
  	text-decoration: none;
  	color: #000;
	font-size: 1px;
  	height: 100px;
  	margin: 0px;
  	width: 100%;
  	vertical-align: middle;
}


.headmid2 {
    background: url(../img/skin/top-mid.gif) no-repeat right top;
  	display: inline;
  	float:left;
  	width:100%;
	font-size: 11px;
  	margin: 0px;
  	padding: 0px;
    text-align: right;
  	height: 25px;
  	width: 100%;
  	line-height: 10px;
}

.headleft2 {
    background: url(../img/skin/top-left.gif) no-repeat left top;
  	display: block;
  	float: right;
  	margin: 0px;
  	padding: 0px;
  	height: 25px;
  	width: 100%;
  	line-height: 10px;
}

.headright2 {
    background: url(../img/skin/top-right.gif) no-repeat right top;
    display: inline;
  	float: right;
    padding: 0px;
  	text-decoration: none;
  	color: #000;
	font-size: 1px;
  	height: 25px;
  	margin: 0px;
  	width: 100%;
  	line-height: 10px;
}

.headtext{
	margin: 0px;
	padding: 11px 0px 0px 0px;
	font-weight: bold;
    color: #FFF;
	font-size: 12px;
    text-align: left;
    width: 100%;
    vertical-align: middle;
}


.headmid3 {
    background: url(../img/skin/top-mid.gif) no-repeat right top;
  	margin: 0px;
  	padding: 0px;
}

#logostrip{ 
	background: transparent url(../img/skin/tile_back.gif);
	height: 100px;
	margin: 0;
	padding: 0;
}

#logographic{
	background: transparent url(../img/skin/logo4.gif) no-repeat left;
	height: 100px;
	margin: 0;
	padding: 0;
}

#submenu{ 
	background: url(../img/skin/tile_sub.gif);
	color: #6586b0; 
	margin: 0;
	line-height: 18px;
	text-align: right;
	height: 33px;
}
.ipb-top-left-link,
.ipb-top-right-link
{
	background: transparent url(../img/skin/tile_sub.gif);
	float: right;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	padding: 7px 0 7px 0;
	width: auto;
}

.ipb-top-left-link
{
	float: left;
	border-left: 0px;
}

.ipb-top-left-link a:link, 
.ipb-top-left-link a:visited,
.ipb-top-right-link a:link, 
.ipb-top-right-link a:visited
{ 
	background: transparent; 
	font-size: 10px;
	font-weight: bold;
	color: #000;
	padding: 9px 6px 9px 6px;
	text-decoration: none;
	letter-spacing: 0.5px;
}

.ipb-top-left-link a:hover, 
.ipb-top-left-link a:active,
.ipb-top-right-link a:hover, 
.ipb-top-right-link a:active
{
	background: transparent url(../img/skin/tile_sub_hover.gif); 
	font-size: 10px;
	font-weight: bold;
	color: #000; 
	padding: 9px 5px 9px 5px;
	letter-spacing: 0.5px;
	border-left: 1px solid #aa8f65;
	border-right: 1px solid #ffffff;
}


#userlinks,
#userlinksguest{ 
	background: #fff url(../img/skin/membar.gif) no-repeat bottom right;
	border-bottom: 1px solid #000;
	margin: 0px 0 0px 0;
	padding: 0 5px 0 5px;
}

#userlinks p,
#userlinksguest p{
	background: transparent !important;
	border: 0 !important;
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0 !important;
	padding: 8px 100px 8px 0; 
	text-align: right;
}

#userlinks p,
#userlinksguest p{
	font-weight: normal;
	letter-spacing: 0;
}

#userlinksguest p.pcen{
	text-align: center;
}

#userlinks p.home,
#userlinksguest p.home{
	float: left;
}

#navstrip{ 
	background: transparent;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 14px 0px 8px 0px; 
}

#navstrip a:link, 
#navstrip  a:visited{ 
	background: transparent; 
	color: #000; 
	text-decoration: none;
}

#navstrip a:hover, 
#navstrip a:active{
	background: transparent; 
	color: #678fc2; 
}


#navstrip2{ 
    background: #FFF url(../img/skin/body-top.gif) repeat-x top;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 14px 0px 8px 0px; 
}

#navstrip2 a:link, 
#navstrip2  a:visited{ 
	background: transparent; 
	color: #000; 
	text-decoration: none;
}

#navstrip2 a:hover, 
#navstrip2 a:active{
	background: transparent; 
	color: #678fc2; 
}


.navstrip2{ 
    background: #FFF url(../img/skin/body-top.gif) repeat-x top;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 14px 10px 8px 10px; 
}

.navstrip2 a:link, 
.navstrip2  a:visited{ 
	background: transparent; 
	color: #000; 
	text-decoration: none;
}

.navstrip2 a:hover, 
.navstrip2 a:active{
	background: transparent; 
	color: #678fc2; 
}


.navstrip3{ 
    background: #FFF url(../img/skin/body-top.gif) repeat-x top;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 14px 20px 8px 10px; 
}

.navstrip3 a:link, 
.navstrip3  a:visited{ 
	background: transparent; 
	color: #000; 
	text-decoration: none;
}

.navstrip3 a:hover, 
.navstrip3 a:active{
	background: transparent; 
	color: #678fc2; 
}


.toplinks{
	background: transparent;
	color: #000;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: center;
}

.toplinks span{
	background: transparent;
	border-bottom: 0;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	margin: 0 10px 0 0;
	padding: 5px;
}

.copyright{ 
	background: transparent;
	font-size: 11px; 
	margin: 0 0 5px 0;
	padding: 8px;
}

/* 
 * ========================================
 * print page styles 
 * ========================================
 */

#print{
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: left;
	width: 85%;
}

#print h1,
#print h2,
#print h3,
#print h4,
#print p{
	color: #036;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 8px;
}

#print h2,
#print h3,
#print p{
	border-bottom: 1px solid #999;
	font-size: 11px;
	font-weight: normal;
}

#print h3{
	background: #F5F5F5;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#print h4{
	background: #F9F9F9;
	font-size: 11px;
}

#print p{
	margin: 0 0 5px 0;
	padding: 10px;
}

#print p.printcopy{
	border: 0;
	color: #000;
	text-align: center;
}

.dny-edit-title
{
	border:0px;
	padding:3px;
	margin:0px;
	background: #d3e4fc; 
	color: #000; 
}


/* ======================================== */
/* TABS
/* ======================================== */

.tabon
{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	background-color:#FFF;
	padding:8px;
	padding-bottom:9px;
	font-size:10px;
	float:left;
	width:auto;
	margin-top:3px;
}

.taboff
{
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	background-color: #B5C3D9;
	color: #333;
	padding: 8px;
	font-size:10px;
	float: left;
	width: auto;
	margin-top:3px;
}

.tabon a:link, 
.tabon a:visited, 
.tabon a:active
{
	text-decoration:none;
	color: #000;
}

.taboff a:link, 
.taboff a:visited, 
.taboff a:active
{
	text-decoration:none;
	color: #333;
}

.mya-back
{
	background: #072A66;
	margin:1px;
	padding: 1px;
}

.mya-content
{
	background: #FFF;
	padding:8px;
	margin: 1px;
	border: 1px solid #777;
}

.mya-content-tbl
{
   background: #F0F5FA;
   border: 1px solid #777;
   text-align:left;
   font-size:10px;
   white-space:nowrap;
   margin:1px;
}

.mya-fieldwrap
{
	background: transparent;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 4px;
	border: 1px solid #C5C7CD;
	-moz-border-radius: 5px;
	width: auto;
	display: block;
}

/* -------------------------------- */
/* Create PM box defaults           */
/* -------------------------------- */

.iframeshim
{
	position:absolute;
	display:none;
	background: #FFF;
	filter:alpha(opacity=0);
	border:0px;
	width:auto;
	height:auto;
}



/* -------------------------------- */
/* Experimental                     */
/* -------------------------------- */

.popupmenu,
.popupmenu-new
{
   background: #e2edf9 url(../img/skin/popmenubg.gif) repeat-y right;
   border-top: 2px solid #FFF;
   border-left: 2px solid #FFF;
   border-right: 2px solid #71859f;
   border-bottom: 2px solid #71859f;
   text-align:left;
   font-size:10px;
   white-space:nowrap;
   /*padding:3px 5px 3px 3px;*/
   /*width:300px;*/
}

.popupmenu-new{
	background: #e2edf9 url(../img/skin/popmenubg.gif) repeat-y right;
}

.popupmenu-item
{
	padding: 5px;
	/*margin-top:4px;*/
	white-space: nowrap;
	border-bottom: 1px solid #71859f;
	color:  #000000;
	font-weight: normal;
}

.popupmenu-item-last
{
	padding: 5px;
	/*margin-top:4px;*/
	white-space: nowrap;
	color:  #000000;
	font-weight: normal;
}

.popmenubutton-new,
.popmenubutton
{
	width:120px;
	white-space:nowrap;
	background: url(../img/skin/popmenu.gif);
	border:1px solid #000;
	color: #000;
	font-weight:bold;
	float:right;
	height:18px;
	text-align:center;
	margin:0px;
	font-size:11px;
	padding:3px;
}

.popmenubutton-new
{
	float:none;
	width:auto;
	text-align:left;
	height:auto;
	padding:3px;
	font-weight:normal;
	background-color:#EEF2F7;
	background-image: url(../img/skin/menu_action_down-padded.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.popmenubutton-new-out
{
	padding:4px;
}

.popmenubutton a:link, 
.popmenubutton a:visited,
.popmenubutton-new a:link, 
.popmenubutton-new a:visited,
.popupmenu-item a:link, 
.popupmenu-item a:visited,
.popupmenu-item-last a:link, 
.popupmenu-item-last a:visited
{ 
	color: #000; 
	text-decoration: none;
}

.popmenubutton a:hover,
.popmenubutton-new a:hover,
.popupmenu-item a:hover, 
.popupmenu-item-last a:hover
{ 
	color: #678fc2; 
	text-decoration: none;
}

.popupmenu-category
{ 
	background: transparent url(../img/skin/tile_sub_hover.gif);
	border-top: 0px solid #bfa277;
	border-bottom: 1px solid #bfa277;
	color: #000; 
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0; 
	padding: 5px; 
}


/* -------------------------------- */
/* Loading box
/* -------------------------------- */

#loading-layer-inner
{
	width:220px;
	height:28px;
	padding:18px 10px 10px 10px;
	text-align:center;
	color: #000;
	border: 1px solid;
	border-color:#CCC #666 #666 #CCC;
	background-color: #FCF8C7;
}

/* -------------------------------- */
/* Message in a bo(x|ttle)
/* -------------------------------- */

#ipd-msg-wrapper
{
	display: none;
	width: 220px;
}

#ipd-msg-inner
{
	width:100%;
	height:45px;
	padding: 6px 4px 4px 4px;
	margin: 0px;
	text-align:center;
	color: #000;
	border: 1px solid;
	border-color:#ccc #666 #666 #ccc;
	background-color: #FCF8C7;
	filter:alpha(opacity=75);
	opacity:.75
}

#ipd-msg-title
{
	width: 100%;
	height:20px;
	margin: 0px;
	padding: 6px 4px 4px 4px;
	background: transparent url(../img/skin/css_pp_header.gif);
	border: 1px solid #000;
	border-bottom: 0px;
	color: #000;
}

.linked-image
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.resized-linked-image
{
	margin: 1px 0px 0px 0px;
	padding: 0px;
	background-color: #AAD0FF;
	border: 0px;
	color: #000;
	font-size: 10px;
	width: auto;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
}

.resized-linked-image-zoom
{
	width: 200px;
	height: 30px;
	filter:alpha(opacity=85);
	opacity:.85;
	background-color: #FFF;
	padding-top: 6px;
	padding-left: 5px;
	top: 0px;
	left: 0px;
	position: absolute;
	display: none;
}

/* -------------------------------- */
/* Edit post reason
/* -------------------------------- */

.post-edit-reason
{
	background: #E7EAEF;
	margin-top: 9px;
	margin-bottom: 0px;
	padding: 4px;
	color: #333;
	font-size: 10px;
	border: 1px solid #C5C7CD;
	-moz-border-radius: 5px;
	width: auto;
	display: block;
}

/* -------------------------------- */
/* Personal Profile
/* -------------------------------- */

.pp-name
{ 
	background: #d1e3f9;
	border: 1px solid #000;
	margin: 0px;
	padding: 10px;
}

.pp-name h3
{
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:24px;
}

.pp-header
{ 
	background: transparent url(../img/skin/tile_sub.gif);
	color: #3A4F6C; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0px 0px 1px 0px; 
	padding: 5px; 
}

.pp-title
{
	background: url(../img/skin/css_pp_header.gif);
	border-bottom: 1px solid #000;
	color: #000; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 8px;
}

.pp-datebox
{
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #555555;
	padding: 4px;
	margin: 0px;
	font-size:18px;
	font-weight:bold;
	line-height: 100%;
	letter-spacing: -1px;
	float:right;
	width: auto;
}

.pp-datebox em
{
	color: #AAA;
	font-weight: normal;
	font-style: normal;
}

.pp-contentbox-back
{
	background-image: url(../img/skin/folder_profile_portal/pp-css-contentblock.gif);
	background-repeat: repeat-x;
	background-color: #d1e3f9;
	padding: 6px;
}

.pp-contentbox-entry,
.pp-contentbox-entry-noheight,
.pp-contentbox-entry-noheight-mod,
.pp-contentbox-entry-noheight-sel
{
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
	border: 1px solid #000;
	line-height: 140%;
	padding: 8px;
	margin-bottom: 6px;
	height: 200px;
	overflow: auto;
	overflow-x: auto;
}

.pp-contentbox-entry-noheight-sel
{
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
}

.pp-contentbox-entry-noheight-mod
{
	background: #f5f9ff url(../img/skin/postbg.gif) repeat-x bottom;
}

.pp-contentbox-entry-noheight,
.pp-contentbox-entry-noheight-mod,
.pp-contentbox-entry-noheight-sel
{
	height: auto;
	margin-bottom: 1px;
}

.pp-image-thumb-wrap,
.pp-image-thumb-wrap-floatright,
.pp-image-mini-wrap,
.pp-image-mini-wrap-floatright
{
	width: 52px;
	height: 52px;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #555555;
	padding: 4px;
	margin-top: auto;
	margin-bottom: auto;
}

.pp-image-mini-wrap,
.pp-image-mini-wrap-floatright
{
	width: 27px;
	height: 27px;
	margin-top: auto;
	margin-bottom: auto;
}

.pp-image-thumb-wrap-floatright,
.pp-image-mini-wrap-floatright
{
	float:right;
}

.pp-tiny-text
{
	color: gray;
	font-size: 10px;
}

.pp-mini-content-entry,
.pp-mini-content-entry-noheight,
.pp-mini-entry-noheight-shaded
{
	background-color: #e4effe;
	padding: 6px;
	border-bottom: 1px dotted #555555;
	clear:both;
	width: auto;
	height: 60px;
}

.pp-mini-entry-noheight-shaded
{
	background-color: #E3DFE7;
}

.pp-mini-content-entry-noheight,
.pp-mini-entry-noheight-shaded
{
	height: auto;
}

.pp-tabclear,
.pp-maintitle
{
	background: url(../img/skin/css_pp_header.gif);
	border: 1px solid #FFF;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	color: #000; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 8px;
}

.pp-tabclear
{
	border:0px;
	border-right: 1px solid #072A66;
	border-left: 1px solid #072A66;
}

.pp-tabon
{
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #7c7c7c;
	border-bottom: 1px solid #000;
	color:#000;
	padding:8px;
	float:left;
	width:auto;
	background-image: url(../img/skin/css_pp_tab_on.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top:3px;
	font-size:10px;
}

.pp-taboff,
.pp-tabshaded
{
	border-top: 1px solid #000;
	border-left: 1px solid #FFF;
	border-right: 1px solid #7c7c7c;
	border-bottom: 1px solid #000;
	color: #7c7c7c;
	padding:8px;
	float: left;
	width: auto;
	background-image: url(../img/skin/css_pp_tab_off.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top:3px;
	font-size:10px;
}

.pp-tabshaded
{
	background-image: url(../img/skin/css_pp_tab_shaded.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #7c7c7c;
	border-top: 1px solid #000;
	border-left: 1px solid #FFF;
	border-right: 1px solid #7c7c7c;
	border-bottom: 1px solid #000;
}

.pp-tabon a:link, 
.pp-tabon a:visited, 
.pp-tabon a:active
{
	text-decoration:none;
	color: #000;
}

.pp-taboff a:link, 
.pp-taboff a:visited, 
.pp-taboff a:active,
.pp-tabshaded a:link, 
.pp-tabshaded a:visited, 
.pp-tabshaded a:active
{
	text-decoration:none;
	color: #000;
}

.pp-tabwrap
{
	height: 34px;
	margin:0px;
	padding:0px;
}